@CHARSET "UTF-8";

/********** Fontes ********/

/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v11/ZKwULyCG95tk6mOqHQfRBCEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 300;
  src: local('Raleway Light'), local('Raleway-Light'), url(https://fonts.gstatic.com/s/raleway/v11/-_Ctzj9b56b8RgXW8FArifk_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/yQiAaD56cjx1AooMTSghGfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 400;
  src: local('Raleway'), local('Raleway-Regular'), url(https://fonts.gstatic.com/s/raleway/v11/0dTEPzkLWceF7z0koJaX1A.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v11/WmVKXVcOuffP_qmCpFuyzSEAvth_LlrfE80CYdSH47w.woff2) format('woff2');
  unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: 700;
  src: local('Raleway Bold'), local('Raleway-Bold'), url(https://fonts.gstatic.com/s/raleway/v11/JbtMzqLaYbbbCL9X6EvaI_k_vArhqVIZ0nv9q090hN8.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}


@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

body {
    background-color: #EAEFF0;
    font-family: 'Droid Sans', Arial, sans-serif;
}

/*****  Taille des liens en général : attention, y toucher a un impact sur la taille de tous les liens exprimés en em
Si l'on veut jouer sur une taille en particulier, il faut préférer sélectionner l'élément de manière précise, 
exemples plus bas *****/

a {
    font-size: 1em;
    color: #1D1D1D;
}

a:hover, a:focus, a:active {
    color: #66BF03;
    text-decoration: none;
}

/***** Le sélecteur ci-dessous dois attraper les liens contenus dans le body de la table contenue dans la div de classe col-md-9,
c'est à dire, les liens des notices dans la page de présentation des résultats d'une recherche ****/

.col-md-9 table tbody a {
    font-size: 1.1em;
    color: #1D1D1D;
}

.col-md-9 table tbody a:hover, .col-md-9 table tbody a:focus, .col-md-9 table tbody a:active {
    color: #66BF03;
    text-decoration: none;
}

p, li {
    font-size: 1.2em;
    color: #3C3030;
}

li li {
    font-size: 1em;
}

h1, h2, h3 {
    font-family: 'Raleway', Arial, sans-serif;
    color: #66BF03;
    font-size: %title_size%;
}

h4 {
    color: #1D1D1D;
     font-family: 'Raleway', Arial, sans-serif;
}

h5 {
     font-family: 'Raleway', Arial, sans-serif;
    color: #66BF03;
}

.breadcrumb {
    background-color: #EFEFEF;
}

#container{
    background-color: #FFF;
    padding: 0px 10px 50px;
    box-shadow: 0 0 20px #1D1D1D; 
}

div, table,label, input, button, select, textarea {
font-family: %font_family%;
    font-size: %font_size%;
    color: %color%;
}

.label-default {
    background-color: #66BF03;
}

/***** Boutons actifs des menus de pagination (pour les pages telles que consultation par structure, auteur, etc.) *****/

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    background-color: #1D1D1D;
    border-color: #1D1D1D;
}

/***** Pour utiliser les classes bootstrap en évitant les problèmes de positionnement *****/

.boot-uga {
    display: inline-block;
}

/***** Pour aligner le premier widget avec le texte de présentation, on ajoute un id="first-widget" à la div
et on supprime la marge top, en revanche lorsqu'on passe en monde mobile on rétablis la marge *****/

#first-widget > .widget {
    margin-top: 0;
}

@media (max-width: 991px) {

#first-widget > .widget {
    margin-top: 20px;
}
}

/*****     Espacement entre le logo et le menu     *****/

.logo {
     margin-bottom: 10px;
}

/*****     Style des logos de l'en-tête : pour attraper le logo souhaité, il suffit de changer la valeur de nth-child(x)
le numéro correspond à l'ordre dans lequel les logos on été insérés (dans la section Privilèges > En-tête)     *****/

.logo td:nth-child(2) img {
    position: absolute;
    top: 15px;
    right: 20px;
}

.logo td:nth-child(2) img:hover {
    position: absolute;
    top: 15px;
    right: 20px;
    opacity: 0.8;
}

.logo td:nth-child(3) img {
    position: absolute;
    top: 15px;
    left: 20px;
}

.logo td:nth-child(3) img:hover {
    position: absolute;
    top: 15px;
    left: 20px;
    opacity: 0.8;
}

/******************************************************/
/******************* Menu ****************************/
/******************************************************/

.nav {
    font-size: 14px;
}

.nav-tabs {
    border-bottom: 1px solid #1D1D1D;
}

.nav-tabs > li.active {
    margin-bottom: 0px;
}

.nav-tabs > li > a {
    color: #1D1D1D;
}

.nav > li > a:hover, .nav > li > a:focus, .nav > li > a:active, nav-tabs > li > a:active .caret {
    text-decoration: none;
    color: #FFF;
    background-color: #1D1D1D;
    border-color: #1D1D1D;
}

.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    text-decoration: none;
    color: #FFF;
    background-color: #1D1D1D;
    border-color: #1D1D1D;
}

.menu-slider, menu-slider-group {
    font-size: 1.2em;
}

.menu-slider-group ul {
    border-left: 5px solid #66BF03 !important;
}

.menu-slider-group ul li a {
    color: #1D1D1D;
    text-decoration: none;
    font-size: 0.9em;
}

.menu-slider-group ul li a:hover, .menu-slider-group ul li a:focus {
    color: #66BF03;
    text-decoration: none;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    text-decoration: none;
    color:#FFF;
    background-color: #1D1D1D;
    border-color: #1D1D1D;
}

.dropdown-menu > li > a {
    color: #1D1D1D;
}

.nav a:hover .caret, .nav a:active .caret, .nav a:focus .caret, .nav-tabs > li.active > a .caret {
    border-top-color: #FFF;
    border-bottom-color: #FFF;
}


/******************************************************/
/********************* Widgets ***********************/
/******************************************************/


.widget-header {
    background-color: #1D1D1D;
    color: #FFF;
    text-transform: none;
    text-align: center;
}

.widget-content .title {
    text-transform: none;
    color: #1D1D1D;
    text-align: center;
    font-size: 1.2em;
}

.widget-content {
    text-align: left;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    hyphens: auto;
    word-wrap: break-word;
}

.widget-content a {
    color: #1D1D1D;
}

.widget-content a:hover, .widget-content a:focus {
    color: #66BF03;
    text-decoration: none;
}

.widget-content .btn-link {
    background-color: #66BF03;
}

.widget-content .link a:hover, .widget-content .link a:focus {
    color: #FFF;
}

p.rss {
    margin-bottom: -15px;
}

/* Style des en-têtes et des boutons du module de recherche */

.panel-default > .panel-heading {
    background-color: #1D1D1D;
    color: #FFF;
    font-size: 14px;
}

.widget-header-search {
    background-color: #1D1D1D;
    color: #FFF;
    font-size: 12px;
    padding: 8px;
}

i.gray {
    color: #FFF;
}

.btn-group ul a {
    font-size: 12px;
}

.btn-group > a {
    font-size: 12px;
}


/* Adaptations responsive : nécessaire pour le bon affichage des notices bibliographiques des thèses, HDR */

@media (max-width: 991px) {

.col-content {
    padding-left: 25px;
}
}